{
	"330000412_0": "「行くぞ、雪音ッ！」",
	"330000412_1": "「ああッ！」",
	"330000412_2": "「連携攻撃なら、こっちだって負けてないデスよッ！」",
	"330000412_3": "「見せよう、わたしたちの力をッ！」",
	"330000412_4": "「なかなかに連携の取れた攻撃だ。\\n　よかったぞ、２人とも」",
	"330000412_5": "「そう言ってもらえて嬉しいデスッ！\\n　２人もさすがのコンビネーションだったデスよ」",
	"330000412_6": "「次はわたしたちもマネしてみよう」",
	"330000412_7": "「どうやらまだ動きたりないみたいだな。\\n　もう一戦いっとくか」",
	"330000412_8": "「よーし、今度はわたしがッ！」",
	"330000412_9": "「お前たち、訓練はいいが、身体を温める程度にしておけ。\\n　今は完全聖遺物『ヘルメスの剣』の移送任務中だろう」",
	"330000412_10": "「し、師匠……ッ！」",
	"330000412_11": "「了解しました。これ以上は控えておきます」",
	"330000412_12": "「そうだったデス。アタシたちは大切な任務の途中だったデスよ」",
	"330000412_13": "「マリアくんが不在の間、君たちには完全聖遺物『ヘルメスの剣』\\n　を太平洋沖から米国まで移送する任務に当たってもらいたい」",
	"330000412_14": "「ヘルメスの剣……ですか？」",
	"330000412_15": "「はい。駿足で駆ける神、ヘルメスの力が宿っている\\n　とされる完全聖遺物です」",
	"330000412_16": "「長らく所在不明とされていましたが、先日、偶然基底状態で\\n　海底から発見されたということです」",
	"330000412_17": "「聖遺物は発見国である米国に移され、研究されることとなった。\\n　しかし最近、結社残党の錬金術師による襲撃が増えていてな」",
	"330000412_18": "「大事を取って、アルカ・ノイズにも対抗できる我々が\\n　太平洋沖で物を受け取り、移送任務を行う運びとなった」",
	"330000412_19": "「米国ということは、向こうでマリアに会えるんデスか？」",
	"330000412_20": "「いや、それは難しいだろうな。\\n　我々はあくまで聖遺物を移送するだけの任務だ」",
	"330000412_21": "「そうですか……」",
	"330000412_22": "「駿足で駆ける神……なんだかかっこよさそうですッ！」",
	"330000412_23": "「しかし、起動はしていないのだろう？\\n　どんな力を持っているのか見ることは叶わないだろうな」",
	"330000412_24": "「そっちの方がいいだろ。起動済みの完全聖遺物なんて運んで\\n　たら、何が起こるかわからないからな」",
	"330000412_25": "「その通りだ。我々の任務は無事に聖遺物を目的地に届けること。\\n　もし襲撃があった場合に備え、しっかりと準備をしておけよ」",
	"330000412_26": "「はいッ！」",
	"330000412_27": "「よーし、マリアの分まで任務をやりきるデスよッ！」",
	"330000412_28": "「マリアも頑張ってるんだから、わたしたちも頑張ろうッ！」"
}